.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.676758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-0.188376px;}
.ls6{letter-spacing:-0.152304px;}
.lsc{letter-spacing:-0.096192px;}
.ls19{letter-spacing:-0.076152px;}
.lse{letter-spacing:-0.060120px;}
.ls8{letter-spacing:-0.052104px;}
.ls18{letter-spacing:-0.044088px;}
.ls9{letter-spacing:-0.040080px;}
.ls7{letter-spacing:-0.036072px;}
.ls11{letter-spacing:-0.032064px;}
.ls16{letter-spacing:-0.028056px;}
.ls12{letter-spacing:-0.024048px;}
.ls5{letter-spacing:-0.024000px;}
.ls13{letter-spacing:-0.020040px;}
.ls14{letter-spacing:-0.016032px;}
.ls1d{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.012024px;}
.lsa{letter-spacing:-0.008016px;}
.lsd{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004008px;}
.ls2{letter-spacing:0.008016px;}
.lsb{letter-spacing:0.012024px;}
.ls1b{letter-spacing:0.016032px;}
.ls1a{letter-spacing:0.020040px;}
.lsf{letter-spacing:0.024048px;}
.ls17{letter-spacing:0.028056px;}
.ls4{letter-spacing:0.032064px;}
.ls1{letter-spacing:0.036072px;}
.ls1c{letter-spacing:0.044088px;}
.ls10{letter-spacing:0.056112px;}
.ls21{letter-spacing:127.593600px;}
.ls1f{letter-spacing:129.911304px;}
.ls20{letter-spacing:131.342400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.328656px;}
.ws1{word-spacing:-0.132264px;}
.ws4{word-spacing:-0.128256px;}
.ws1c{word-spacing:-0.124248px;}
.ws1f{word-spacing:-0.116232px;}
.ws20{word-spacing:-0.112224px;}
.wsb{word-spacing:-0.108216px;}
.ws2{word-spacing:-0.104208px;}
.ws9{word-spacing:-0.100200px;}
.ws3{word-spacing:-0.096192px;}
.wsd{word-spacing:-0.092184px;}
.wsa{word-spacing:-0.088176px;}
.ws1a{word-spacing:-0.084168px;}
.ws19{word-spacing:-0.080160px;}
.ws18{word-spacing:-0.076152px;}
.ws17{word-spacing:-0.072144px;}
.ws1b{word-spacing:-0.068136px;}
.ws6{word-spacing:-0.060120px;}
.ws8{word-spacing:-0.056112px;}
.ws1d{word-spacing:-0.052104px;}
.ws7{word-spacing:-0.044088px;}
.wse{word-spacing:-0.036072px;}
.ws1e{word-spacing:-0.020040px;}
.ws22{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws21{word-spacing:0.120000px;}
.ws5{word-spacing:0.129600px;}
.ws11{word-spacing:1.098192px;}
.ws12{word-spacing:1.106208px;}
.ws15{word-spacing:1.346688px;}
.ws16{word-spacing:1.591176px;}
.ws10{word-spacing:3.959904px;}
.wsf{word-spacing:3.971928px;}
.ws13{word-spacing:6.621216px;}
.ws14{word-spacing:6.861696px;}
._0{margin-left:-1.002000px;}
._5{width:1.042080px;}
._1{width:4.088160px;}
._3{width:42.524880px;}
._4{width:60.841440px;}
._2{width:132.945360px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.y3{bottom:2.630562px;}
.y8c{bottom:30.460784px;}
.y2{bottom:32.490817px;}
.y0{bottom:40.614379px;}
.y4{bottom:48.424837px;}
.y88{bottom:72.637255px;}
.y89{bottom:77.323529px;}
.y8b{bottom:78.885621px;}
.y1{bottom:88.258170px;}
.y8a{bottom:92.944444px;}
.y87{bottom:101.008117px;}
.y48{bottom:112.658195px;}
.y86{bottom:118.061470px;}
.y47{bottom:129.219396px;}
.y85{bottom:135.114823px;}
.y46{bottom:147.125463px;}
.y84{bottom:152.266588px;}
.y45{bottom:165.125444px;}
.y83{bottom:169.319941px;}
.y44{bottom:183.031511px;}
.y82{bottom:186.373293px;}
.y43{bottom:201.031492px;}
.y81{bottom:203.525058px;}
.y42{bottom:219.031472px;}
.y80{bottom:220.578411px;}
.y41{bottom:236.937539px;}
.y7f{bottom:237.631764px;}
.y7e{bottom:254.685117px;}
.y40{bottom:256.142736px;}
.y7d{bottom:271.836882px;}
.y3f{bottom:274.048803px;}
.y7c{bottom:288.890235px;}
.y5{bottom:288.986928px;}
.y3d{bottom:291.995298px;}
.y3e{bottom:292.048784px;}
.y7b{bottom:305.943588px;}
.y3c{bottom:309.995278px;}
.y7a{bottom:323.095352px;}
.y3b{bottom:327.807433px;}
.y79{bottom:340.148705px;}
.y3a{bottom:345.901326px;}
.y78{bottom:357.202058px;}
.y39{bottom:363.901306px;}
.y77{bottom:374.255411px;}
.y38{bottom:381.807374px;}
.y76{bottom:391.407176px;}
.y37{bottom:399.713441px;}
.y75{bottom:408.460529px;}
.y36{bottom:418.918638px;}
.y74{bottom:425.513882px;}
.y35{bottom:437.951660px;}
.y73{bottom:442.665646px;}
.y34{bottom:456.045554px;}
.y72{bottom:460.660784px;}
.y33{bottom:475.078576px;}
.y71{bottom:483.436078px;}
.y32{bottom:494.111599px;}
.y70{bottom:505.278804px;}
.y31{bottom:512.017667px;}
.y6f{bottom:522.332157px;}
.y2f{bottom:529.972284px;}
.y30{bottom:530.017647px;}
.y6e{bottom:539.835955px;}
.y2e{bottom:547.878351px;}
.y6d{bottom:558.868977px;}
.y2d{bottom:565.972245px;}
.y6c{bottom:577.995913px;}
.y2c{bottom:584.911355px;}
.y6b{bottom:595.995893px;}
.y2b{bottom:603.944377px;}
.y49{bottom:610.777778px;}
.y69{bottom:613.849287px;}
.y6a{bottom:613.901961px;}
.y2a{bottom:622.977400px;}
.y68{bottom:631.849267px;}
.y29{bottom:642.010423px;}
.y67{bottom:649.849248px;}
.y28{bottom:659.916490px;}
.y66{bottom:667.849228px;}
.y26{bottom:677.888728px;}
.y27{bottom:677.916471px;}
.y65{bottom:686.882251px;}
.y25{bottom:695.888708px;}
.y64{bottom:705.821361px;}
.y24{bottom:713.794776px;}
.y63{bottom:724.854384px;}
.y23{bottom:731.794756px;}
.y62{bottom:742.854364px;}
.y22{bottom:749.794736px;}
.y61{bottom:760.760431px;}
.y21{bottom:767.700804px;}
.y60{bottom:778.760412px;}
.y1f{bottom:785.682227px;}
.y20{bottom:785.700784px;}
.y5e{bottom:796.662918px;}
.y5f{bottom:796.760392px;}
.y1e{bottom:803.682207px;}
.y5d{bottom:814.568985px;}
.y1d{bottom:821.588275px;}
.y5c{bottom:832.568965px;}
.y1c{bottom:839.588255px;}
.y5b{bottom:850.568946px;}
.y1a{bottom:857.574364px;}
.y1b{bottom:857.588235px;}
.y5a{bottom:869.601969px;}
.y19{bottom:875.480431px;}
.y59{bottom:887.508036px;}
.y18{bottom:893.480412px;}
.y58{bottom:905.508016px;}
.y16{bottom:911.457523px;}
.y17{bottom:911.480392px;}
.y57{bottom:924.541039px;}
.y15{bottom:929.363591px;}
.y56{bottom:942.541020px;}
.y14{bottom:947.269658px;}
.y55{bottom:961.480129px;}
.y13{bottom:965.269638px;}
.y54{bottom:980.513152px;}
.y12{bottom:983.175706px;}
.y53{bottom:999.546175px;}
.y10{bottom:1001.171156px;}
.y11{bottom:1001.175686px;}
.y52{bottom:1018.579198px;}
.yf{bottom:1019.171137px;}
.y51{bottom:1036.579178px;}
.ye{bottom:1037.728784px;}
.y50{bottom:1055.518288px;}
.yd{bottom:1058.700081px;}
.y4f{bottom:1073.518268px;}
.yc{bottom:1076.700061px;}
.y4e{bottom:1092.551291px;}
.yb{bottom:1094.606129px;}
.y4d{bottom:1111.584314px;}
.ya{bottom:1112.606109px;}
.y4c{bottom:1130.235686px;}
.y9{bottom:1130.606089px;}
.y4b{bottom:1147.387451px;}
.y7{bottom:1148.507471px;}
.y8{bottom:1148.512157px;}
.y6{bottom:1166.507451px;}
.y4a{bottom:1167.913333px;}
.h3{height:12.496732px;}
.ha{height:26.226562px;}
.hd{height:27.000000px;}
.h9{height:29.179336px;}
.h7{height:29.198906px;}
.hc{height:30.060000px;}
.h4{height:32.187500px;}
.h8{height:34.945312px;}
.he{height:36.000000px;}
.hb{height:553.761438px;}
.h6{height:857.588235px;}
.h2{height:1075.500000px;}
.h11{height:1102.055556px;}
.h10{height:1111.428105px;}
.hf{height:1124.705882px;}
.h5{height:1155.947712px;}
.h1{height:1159.852941px;}
.h12{height:1184.846405px;}
.h0{height:1237.176471px;}
.w3{width:6.951307px;}
.wb{width:13.901052px;}
.w4{width:798.228758px;}
.w8{width:807.601307px;}
.w6{width:824.003268px;}
.w5{width:827.127451px;}
.w2{width:835.718954px;}
.w7{width:836.500000px;}
.wa{width:845.872549px;}
.w9{width:850.558824px;}
.w1{width:868.522876px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x0{left:50.767974px;}
.x1{left:57.016340px;}
.x14{left:69.513072px;}
.x5{left:74.980392px;}
.x6{left:77.604706px;}
.x15{left:87.477124px;}
.x4{left:100.754902px;}
.x11{left:105.715980px;}
.x16{left:114.032680px;}
.xd{left:123.623922px;}
.xa{left:157.552549px;}
.x9{left:159.239608px;}
.x12{left:161.863922px;}
.xf{left:189.606667px;}
.xc{left:193.074510px;}
.xe{left:216.505882px;}
.x13{left:239.093725px;}
.x8{left:265.899216px;}
.x7{left:287.643529px;}
.x10{left:376.870196px;}
.x17{left:471.049484px;}
.x2{left:474.524337px;}
.xb{left:548.856471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.160790pt;}
.ls6{letter-spacing:-0.130000pt;}
.lsc{letter-spacing:-0.082105pt;}
.ls19{letter-spacing:-0.065000pt;}
.lse{letter-spacing:-0.051316pt;}
.ls8{letter-spacing:-0.044474pt;}
.ls18{letter-spacing:-0.037632pt;}
.ls9{letter-spacing:-0.034211pt;}
.ls7{letter-spacing:-0.030789pt;}
.ls11{letter-spacing:-0.027368pt;}
.ls16{letter-spacing:-0.023947pt;}
.ls12{letter-spacing:-0.020526pt;}
.ls5{letter-spacing:-0.020485pt;}
.ls13{letter-spacing:-0.017105pt;}
.ls14{letter-spacing:-0.013684pt;}
.ls1d{letter-spacing:-0.012291pt;}
.ls15{letter-spacing:-0.010263pt;}
.lsa{letter-spacing:-0.006842pt;}
.lsd{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003421pt;}
.ls2{letter-spacing:0.006842pt;}
.lsb{letter-spacing:0.010263pt;}
.ls1b{letter-spacing:0.013684pt;}
.ls1a{letter-spacing:0.017105pt;}
.lsf{letter-spacing:0.020526pt;}
.ls17{letter-spacing:0.023947pt;}
.ls4{letter-spacing:0.027368pt;}
.ls1{letter-spacing:0.030789pt;}
.ls1c{letter-spacing:0.037632pt;}
.ls10{letter-spacing:0.047895pt;}
.ls21{letter-spacing:108.908345pt;}
.ls1f{letter-spacing:110.886636pt;}
.ls20{letter-spacing:112.108157pt;}
.wsc{word-spacing:-0.280526pt;}
.ws1{word-spacing:-0.112895pt;}
.ws4{word-spacing:-0.109474pt;}
.ws1c{word-spacing:-0.106053pt;}
.ws1f{word-spacing:-0.099211pt;}
.ws20{word-spacing:-0.095790pt;}
.wsb{word-spacing:-0.092368pt;}
.ws2{word-spacing:-0.088947pt;}
.ws9{word-spacing:-0.085526pt;}
.ws3{word-spacing:-0.082105pt;}
.wsd{word-spacing:-0.078684pt;}
.wsa{word-spacing:-0.075263pt;}
.ws1a{word-spacing:-0.071842pt;}
.ws19{word-spacing:-0.068421pt;}
.ws18{word-spacing:-0.065000pt;}
.ws17{word-spacing:-0.061579pt;}
.ws1b{word-spacing:-0.058158pt;}
.ws6{word-spacing:-0.051316pt;}
.ws8{word-spacing:-0.047895pt;}
.ws1d{word-spacing:-0.044474pt;}
.ws7{word-spacing:-0.037632pt;}
.wse{word-spacing:-0.030789pt;}
.ws1e{word-spacing:-0.017105pt;}
.ws22{word-spacing:-0.003421pt;}
.ws0{word-spacing:0.000000pt;}
.ws21{word-spacing:0.102427pt;}
.ws5{word-spacing:0.110621pt;}
.ws11{word-spacing:0.937369pt;}
.ws12{word-spacing:0.944211pt;}
.ws15{word-spacing:1.149474pt;}
.ws16{word-spacing:1.358159pt;}
.ws10{word-spacing:3.380002pt;}
.wsf{word-spacing:3.390265pt;}
.ws13{word-spacing:5.651582pt;}
.ws14{word-spacing:5.856845pt;}
._0{margin-left:-0.855264pt;}
._5{width:0.889474pt;}
._1{width:3.489475pt;}
._3{width:36.297387pt;}
._4{width:51.931606pt;}
._2{width:113.476374pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.y3{bottom:2.245333pt;}
.y8c{bottom:26.000000pt;}
.y2{bottom:27.732747pt;}
.y0{bottom:34.666667pt;}
.y4{bottom:41.333333pt;}
.y88{bottom:62.000000pt;}
.y89{bottom:66.000000pt;}
.y8b{bottom:67.333333pt;}
.y1{bottom:75.333333pt;}
.y8a{bottom:79.333333pt;}
.y87{bottom:86.216133pt;}
.y48{bottom:96.160133pt;}
.y86{bottom:100.772133pt;}
.y47{bottom:110.296053pt;}
.y85{bottom:115.328133pt;}
.y46{bottom:125.579893pt;}
.y84{bottom:129.968133pt;}
.y45{bottom:140.943893pt;}
.y83{bottom:144.524133pt;}
.y44{bottom:156.227733pt;}
.y82{bottom:159.080133pt;}
.y43{bottom:171.591733pt;}
.y81{bottom:173.720133pt;}
.y42{bottom:186.955733pt;}
.y80{bottom:188.276133pt;}
.y41{bottom:202.239573pt;}
.y7f{bottom:202.832133pt;}
.y7e{bottom:217.388133pt;}
.y40{bottom:218.632293pt;}
.y7d{bottom:232.028133pt;}
.y3f{bottom:233.916133pt;}
.y7c{bottom:246.584133pt;}
.y5{bottom:246.666667pt;}
.y3d{bottom:249.234480pt;}
.y3e{bottom:249.280133pt;}
.y7b{bottom:261.140133pt;}
.y3c{bottom:264.598480pt;}
.y7a{bottom:275.780133pt;}
.y3b{bottom:279.802160pt;}
.y79{bottom:290.336133pt;}
.y3a{bottom:295.246320pt;}
.y78{bottom:304.892133pt;}
.y39{bottom:310.610320pt;}
.y77{bottom:319.448133pt;}
.y38{bottom:325.894160pt;}
.y76{bottom:334.088133pt;}
.y37{bottom:341.178000pt;}
.y75{bottom:348.644133pt;}
.y36{bottom:357.570720pt;}
.y74{bottom:363.200133pt;}
.y35{bottom:373.816480pt;}
.y73{bottom:377.840133pt;}
.y34{bottom:389.260640pt;}
.y72{bottom:393.200000pt;}
.y33{bottom:405.506400pt;}
.y71{bottom:412.640000pt;}
.y32{bottom:421.752160pt;}
.y70{bottom:431.284000pt;}
.y31{bottom:437.036000pt;}
.y6f{bottom:445.840000pt;}
.y2f{bottom:452.361280pt;}
.y30{bottom:452.400000pt;}
.y6e{bottom:460.780480pt;}
.y2e{bottom:467.645120pt;}
.y6d{bottom:477.026240pt;}
.y2d{bottom:483.089280pt;}
.y6c{bottom:493.352160pt;}
.y2c{bottom:499.254880pt;}
.y6b{bottom:508.716160pt;}
.y2b{bottom:515.500640pt;}
.y49{bottom:521.333333pt;}
.y69{bottom:523.955040pt;}
.y6a{bottom:524.000000pt;}
.y2a{bottom:531.746400pt;}
.y68{bottom:539.319040pt;}
.y29{bottom:547.992160pt;}
.y67{bottom:554.683040pt;}
.y28{bottom:563.276000pt;}
.y66{bottom:570.047040pt;}
.y26{bottom:578.616320pt;}
.y27{bottom:578.640000pt;}
.y65{bottom:586.292800pt;}
.y25{bottom:593.980320pt;}
.y64{bottom:602.458400pt;}
.y24{bottom:609.264160pt;}
.y63{bottom:618.704160pt;}
.y23{bottom:624.628160pt;}
.y62{bottom:634.068160pt;}
.y22{bottom:639.992160pt;}
.y61{bottom:649.352000pt;}
.y21{bottom:655.276000pt;}
.y60{bottom:664.716000pt;}
.y1f{bottom:670.624160pt;}
.y20{bottom:670.640000pt;}
.y5e{bottom:679.996800pt;}
.y5f{bottom:680.080000pt;}
.y1e{bottom:685.988160pt;}
.y5d{bottom:695.280640pt;}
.y1d{bottom:701.272000pt;}
.y5c{bottom:710.644640pt;}
.y1c{bottom:716.636000pt;}
.y5b{bottom:726.008640pt;}
.y1a{bottom:731.988160pt;}
.y1b{bottom:732.000000pt;}
.y5a{bottom:742.254400pt;}
.y19{bottom:747.272000pt;}
.y59{bottom:757.538240pt;}
.y18{bottom:762.636000pt;}
.y58{bottom:772.902240pt;}
.y16{bottom:777.980480pt;}
.y17{bottom:778.000000pt;}
.y57{bottom:789.148000pt;}
.y15{bottom:793.264320pt;}
.y56{bottom:804.512000pt;}
.y14{bottom:808.548160pt;}
.y55{bottom:820.677600pt;}
.y13{bottom:823.912160pt;}
.y54{bottom:836.923360pt;}
.y12{bottom:839.196000pt;}
.y53{bottom:853.169120pt;}
.y10{bottom:854.556133pt;}
.y11{bottom:854.560000pt;}
.y52{bottom:869.414880pt;}
.yf{bottom:869.920133pt;}
.y51{bottom:884.778880pt;}
.ye{bottom:885.760133pt;}
.y50{bottom:900.944480pt;}
.yd{bottom:903.660320pt;}
.y4f{bottom:916.308480pt;}
.yc{bottom:919.024320pt;}
.y4e{bottom:932.554240pt;}
.yb{bottom:934.308160pt;}
.y4d{bottom:948.800000pt;}
.ya{bottom:949.672160pt;}
.y4c{bottom:964.720000pt;}
.y9{bottom:965.036160pt;}
.y4b{bottom:979.360000pt;}
.y7{bottom:980.316000pt;}
.y8{bottom:980.320000pt;}
.y6{bottom:995.680000pt;}
.y4a{bottom:996.880000pt;}
.h3{height:10.666667pt;}
.ha{height:22.385853pt;}
.hd{height:23.046025pt;}
.h9{height:24.906211pt;}
.h7{height:24.922916pt;}
.hc{height:25.657908pt;}
.h4{height:27.473849pt;}
.h8{height:29.827798pt;}
.he{height:30.728033pt;}
.hb{height:472.666667pt;}
.h6{height:732.000000pt;}
.h2{height:918.000000pt;}
.h11{height:940.666667pt;}
.h10{height:948.666667pt;}
.hf{height:960.000000pt;}
.h5{height:986.666667pt;}
.h1{height:990.000000pt;}
.h12{height:1011.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:5.933333pt;}
.wb{width:11.865333pt;}
.w4{width:681.333333pt;}
.w8{width:689.333333pt;}
.w6{width:703.333333pt;}
.w5{width:706.000000pt;}
.w2{width:713.333333pt;}
.w7{width:714.000000pt;}
.wa{width:722.000000pt;}
.w9{width:726.000000pt;}
.w1{width:741.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x0{left:43.333333pt;}
.x1{left:48.666667pt;}
.x14{left:59.333333pt;}
.x5{left:64.000000pt;}
.x6{left:66.240000pt;}
.x15{left:74.666667pt;}
.x4{left:86.000000pt;}
.x11{left:90.234560pt;}
.x16{left:97.333333pt;}
.xd{left:105.520000pt;}
.xa{left:134.480000pt;}
.x9{left:135.920000pt;}
.x12{left:138.160000pt;}
.xf{left:161.840000pt;}
.xc{left:164.800000pt;}
.xe{left:184.800000pt;}
.x13{left:204.080000pt;}
.x8{left:226.960000pt;}
.x7{left:245.520000pt;}
.x10{left:321.680000pt;}
.x17{left:402.067342pt;}
.x2{left:405.033325pt;}
.xb{left:468.480000pt;}
}
